## ruby-graphlient 0.5.0

=== debian/changelog ===
ruby-graphlient (0.5.0-3~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Pirate Praveen <praveen@debian.org>  Fri, 12 Feb 2021 14:11:32 +0530

ruby-graphlient (0.5.0-3) unstable; urgency=medium

  * Disable tests temporarily (fails on buildd, cannot reproduce locally)

 -- Pirate Praveen <praveen@debian.org>  Sun, 07 Feb 2021 16:32:46 +0530

ruby-graphlient (0.5.0-2) unstable; urgency=medium

  * Source only upload for migration to testing

 -- Pirate Praveen <praveen@debian.org>  Thu, 04 Feb 2021 22:46:16 +0530

ruby-graphlient (0.5.0-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for fasttrack/buster-backports.
  * Disable failing tests

 -- Pirate Praveen <praveen@debian.org>  Sat, 30 Jan 2021 22:34:00 +0530

ruby-graphlient (0.5.0-1) unstable; urgency=medium

  * Initial release (Closes: #980551)

 -- Pirate Praveen <praveen@debian.org>  Wed, 20 Jan 2021 19:12:22 +0530
