=== debian/control ===
Source: ruby-graphlient
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               rake,
               ruby-faraday (>= 1.0),
               ruby-faraday-middleware,
               ruby-graphql-client,
               ruby-rspec,
               ruby-byebug,
               ruby-rack-test,
               ruby-rack-parser,
               ruby-webmock,
               ruby-vcr,
               ruby-sinatra,
               ruby-graphql-errors
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-graphlient.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-graphlient
Homepage: http://github.com/ashkan18/graphlient
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-graphlient
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: friendlier Ruby client for consuming GraphQL-based APIs
 This library provides a friendlier Ruby client for consuming GraphQL-based
 APIs. Built on top of usual graphql-client, but with better defaults, more
 consistent error handling, and using the faraday HTTP client.
