## ruby-graphlient 0.7.0

=== debian/changelog ===
ruby-graphlient (0.7.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.

  [ Pirate Praveen ]
  * Drop dependency on ruby-graphql-errors
  * Bump Standards-Version to 4.6.2 (no changes needed)
  * Remove X?-Ruby-Versions fields from d/control
  * New upstream version 0.7.0 (required for ruby-faraday 2.0)

 -- Pirate Praveen <praveen@debian.org>  Sat, 10 Feb 2024 20:43:44 +0530
