=== debian/control ===
--- 
+++ 
@@ -15,19 +15,16 @@
                ruby-rack-parser,
                ruby-webmock,
                ruby-vcr,
-               ruby-sinatra,
-               ruby-graphql-errors
-Standards-Version: 4.5.1
+               ruby-sinatra
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-graphlient.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-graphlient
-Homepage: http://github.com/ashkan18/graphlient
+Homepage: https://github.com/ashkan18/graphlient
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-graphlient
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends}
