## ruby-graphlient 0.8.0

=== debian/changelog ===
ruby-graphlient (0.8.0-2) unstable; urgency=medium

  * Team upload.
  * Re-upload to unstable to get rid of ruby-faraday-middleware.

 -- Daniel Leidert <dleidert@debian.org>  Sat, 01 Feb 2025 00:51:16 +0100

ruby-graphlient (0.8.0-1) experimental; urgency=medium

  * New upstream version 0.8.0
  * Bump Standards-Version to 4.7.0 (no changes needed)
  * Drop dependency on ruby-faraday-middleware (Closes: #1068392)

 -- Pirate Praveen <praveen@debian.org>  Wed, 13 Nov 2024 01:28:22 +0530
