=== debian/control ===
--- 
+++ 
@@ -6,8 +6,7 @@
 Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 1),
                rake,
-               ruby-faraday (>= 1.0),
-               ruby-faraday-middleware,
+               ruby-faraday (>= 2.0~),
                ruby-graphql-client,
                ruby-rspec,
                ruby-byebug,
@@ -16,7 +15,7 @@
                ruby-webmock,
                ruby-vcr,
                ruby-sinatra
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-graphlient.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-graphlient
 Homepage: https://github.com/ashkan18/graphlient
